I have a problem with descryt9

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by Gow supremo, Jun 23, 2016.

  1. Gow supremo
    OP

    Gow supremo I am playing my 2ds

    Member
    240
    12
    Jan 24, 2016
    Spain
    In the earth
    Descryt9 it does not work on my 2ds cfw: luma enu 11.0.0-33E. The error is in superior screen black and inferior sreen red two times and back a homebrew launcher.
    Is there any solution for me error?
    Or alternative program or similary a descryt9?
    Thanks
     
  2. laramie

    laramie GBAtemp Fan

    Member
    499
    162
    Dec 15, 2014
    United States
    you have to feed emunand 9.0 firm
     
  3. Gow supremo
    OP

    Gow supremo I am playing my 2ds

    Member
    240
    12
    Jan 24, 2016
    Spain
    In the earth
    How?
     
  4. zoogie

    zoogie simple pimp tool

    Member
    6,160
    7,782
    Nov 30, 2014
    United States
    Run it from your 9.2 sysnand. It can access emunand from there.
    arm9 homebrew cannot run on higher firmwares unless launched at boot (a9lh boot).
     
  5. Gow supremo
    OP

    Gow supremo I am playing my 2ds

    Member
    240
    12
    Jan 24, 2016
    Spain
    In the earth
    But it not want istall a9lh, how alternate between emunand and sysnand?
     
  6. zoogie

    zoogie simple pimp tool

    Member
    6,160
    7,782
    Nov 30, 2014
    United States
    Read the decrypt9 menu